<?php




namespace app\common\dao\store\order;


use app\common\dao\BaseDao;
use app\common\model\store\order\StoreRefundStatus;

class StoreRefundStatusDao extends BaseDao
{

    protected function getModel(): string
    {
        return StoreRefundStatus::class;
    }

    public function search($id)
    {
        return $query = StoreRefundStatus::getDB()->where('refund_order_id', $id);
    }
}
